--
-- PostgreSQL database dump
--

-- Dumped from database version 9.2.18
-- Dumped by pg_dump version 9.6.3

-- Started on 2017-09-26 14:22:00

set statement_timeout = 0;


set client_encoding = 'UTF8';
set standard_conforming_strings = on;
set check_function_bodies = false;
set client_min_messages = warning;


--
-- TOC entry 8 (class 2615 OID 34990)
-- Name: lic_maintenance; Type: SCHEMA; Schema: -; Owner: i3dhub
--

create schema lic_maintenance;

alter schema lic_maintenance owner to i3dhub;

set search_path = lic_maintenance, pg_catalog, extensions;


-- Table: lic_maintenance.versioning

-- DROP TABLE lic_maintenance.versioning;

create table lic_maintenance.versioning
(
    object_type    character varying(2),
    object_version integer,
    constraint "PK_Object_Type" primary key (object_type)
)
    with (
        oids= false
    );

alter table lic_maintenance.versioning
    owner to i3dhub;


--
-- TOC entry 2927 (class 0 OID 0)
-- Dependencies: 8
-- Name: maintenance; Type: ACL; Schema: -; Owner: i3dhub
--

revoke all on schema lic_maintenance from public;
revoke all on schema lic_maintenance from i3dhub;
grant all on schema lic_maintenance to i3dhub;

insert into lic_maintenance.versioning(object_type, object_version)
values ('TL', 0);
insert into lic_maintenance.versioning(object_type, object_version)
values ('PL', 0);


-- Completed on 2017-09-26 14:22:00

--
-- PostgreSQL database dump complete
--

