--
-- PostgreSQL database dump
--

-- Dumped from database version 9.2.18
-- Dumped by pg_dump version 9.6.3

-- Started on 2017-09-26 14:22:00

SET statement_timeout = 0;


SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;


--
-- TOC entry 8 (class 2615 OID 34990)
-- Name: maintenance; Type: SCHEMA; Schema: -; Owner: i3dhub
--

CREATE SCHEMA maintenance;


ALTER SCHEMA maintenance OWNER TO i3dhub;

SET search_path = maintenance, pg_catalog, extensions;


-- Table: maintenance.versioning

-- DROP TABLE maintenance.versioning;

CREATE TABLE maintenance.versioning
(
  object_type character varying(2),
  object_version integer,
  CONSTRAINT "PK_Object_Type" PRIMARY KEY (object_type)
)
WITH (
  OIDS=FALSE
);
ALTER TABLE maintenance.versioning
  OWNER TO i3dhub;


--
-- TOC entry 2927 (class 0 OID 0)
-- Dependencies: 8
-- Name: maintenance; Type: ACL; Schema: -; Owner: i3dhub
--

REVOKE ALL ON SCHEMA maintenance FROM PUBLIC;
REVOKE ALL ON SCHEMA maintenance FROM i3dhub;
GRANT  ALL ON SCHEMA maintenance TO   i3dhub;

INSERT INTO maintenance.versioning(
	object_type, object_version)
	VALUES ('TP', 0);
INSERT INTO maintenance.versioning(
	object_type, object_version)
	VALUES ('PP', 0);


-- Completed on 2017-09-26 14:22:00

--
-- PostgreSQL database dump complete
--

